@font-face {
	font-family: 'PT Serif';
	font-style: normal;
	font-weight: 400;
	src: url('./fonts/PTSerif-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'PT Serif1';
	font-style: normal;
	font-weight: 700;
	src: url('./fonts/PTSerif-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'PT Serif';
	font-style: italic;
	font-weight: 700;
	src: url('./fonts/PTSerif-BoldItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'PT Serif';
	font-style: italic;
	font-weight: 400;
	src: url('./fonts/PTSerif-Italic.ttf') format('truetype');
}
